.rounded {
    border-radius: 0.575rem !important;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 0.825rem 1.75rem;
    font-size: 1.15rem;
    border-radius: 0.475rem;
}
.bg-custom {
    background-color:#ffffffcc !important;
}
.link-primary, .link-primary {
    color: #115b85 !important;
}
.h-145px {
    height: 145px!important;
}
.ml-1{
    margin-left: 1.3rem !important;
}

.premium {
    overflow: hidden;
    background: linear-gradient(45deg, #8a7639, #ECD08C, #989383);
    background-size: 200% auto;
    animation: shine 3s linear infinite;
}
@keyframes shine {
    0% {
        background-position: 5% 0;
    }
    50% {
        background-position: 100% 0;
    }
    100% {
        background-position: 5% 0;
    }
    150% {
        background-position: 50% 0;
    }
    200% {
        background-position: 100% 0;
    }
}

.swal2-popup.swal2-toast .swal2-title {
    color: #ffffff;
}